View Issue Details

IDProjectCategoryView StatusLast Update
13838Bug reports[All Projects] Conditionspublic2018-08-07 17:01
Reportercdorin Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.12.x 
Target VersionFixed in Version3.13.x 
Summary13838: Delete popups missing
Description

A small popup should be displayed when I hover the mouse over the two bins. E.g:

  • Delete scenario
    and
  • Delete condition
TagsNo tags attached.
Complete LimeSurvey version number (& build)LimeSurvey 3.12.3
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-07-03 16:47

manager  

Selection_103.png (52,855 bytes)
Selection_103.png (52,855 bytes)
markusfluer

markusfluer

2018-08-07 17:01

administrator   ~48696

Release 3.14.2+180807

Issue History

Date Modified Username Field Change
2018-07-03 16:47 cdorin New Issue
2018-07-03 16:47 cdorin File Added: Selection_103.png
2018-07-27 15:22 cdorin Assigned To => markusfluer
2018-07-27 15:22 cdorin Status new => assigned
2018-08-01 11:31 markusfluer Status assigned => resolved
2018-08-01 11:31 markusfluer Resolution open => fixed
2018-08-01 11:31 markusfluer Fixed in Version => 3.13.x
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48696